<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package Construx
 */
 get_header();

?>
<div class="breadcrumb-area bread-crumb-bg-3">
	<div class="container">
		<div class="row">
			<div class="col-md-12 text-center">
				<div class="breadcrumb-text">
					<h1><?php wp_title(''); ?></h1>
					<p><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><i class="fa fa-home"></i></a><i class="fa fa-angle-right"></i> <?php wp_title(''); ?></p>
				</div>
			</div>
		</div>
	</div>
</div>
	
<!-- news item details -->
<div class="news-item-wrap section-padding">
	<div class="container">
		<div class="row">
			<div class="col-md-9">
				<?php if (has_post_thumbnail()) :  ?>
				<div class="news-details-bg" style="background-image: url(<?php the_post_thumbnail_url(); ?>);"></div>
			<?php endif; ?>
		            <?php if(have_posts()) : ?>
                     <?php while(have_posts()) : the_post(); ?>
						<div class="page-details-text-section">
							<h3><?php the_title(); ?></h3>
							<?php the_content(); ?>
						</div>
			         <?php endwhile; ?>
                    <?php endif; ?>
					<?php 
			          if ( comments_open() || get_comments_number() ) :
			            comments_template();
			          endif; 
					 ?> 
			</div>
			<div class="col-md-3 col-sm-3 col-md-pull-9">
				<aside class="single-widget">		
		          <?php get_sidebar(); ?>
				</aside>
			</div>
		</div>
	</div>
</div>
<!-- footer -->
<?php get_footer(); ?>