<?php
$construx_callout_section= get_theme_mod('construx_show_callout_section','');
if($construx_callout_section=='true'){  ?>
<?php $construx_ctah_btn_text = get_theme_mod('construx_ctah_btn_text'); ?> 
<?php $construx_ctah_btn_url = get_theme_mod('construx_ctah_btn_url'); ?>
<?php $construx_ctah_heading = get_theme_mod('construx_ctah_heading'); ?>   
<?php $construx_ctah_subheading = get_theme_mod('construx_ctah_subheading'); ?>   

<div class="cta-section margin-top-150">
    <div class="container">
        <div class="row">
            <div class="col-md-7">
                <div class="left-cta-text">
                	<?php if($construx_ctah_heading) { ?>
                    <h3><?php echo esc_html($construx_ctah_heading); ?></h3>
	                <?php } ?>
	                <?php if($construx_ctah_subheading) { ?>
	                    <p><?php echo esc_html($construx_ctah_subheading); ?></p>
	                <?php } ?>
                </div>
            </div>
               <?php if($construx_ctah_btn_text !="" && $construx_ctah_btn_url!="") { ?>
                <div class="col-md-3 offset-md-2 text-right">
                    <div class="right-cta-btn">
                        <a href="<?php echo esc_url($construx_ctah_btn_url); ?>" class="boxed-btn" target="_blank"><?php echo esc_html($construx_ctah_btn_text); ?></a>
                    </div>
                </div>
               <?php } ?>
        </div>
    </div>
</div>
<?php } ?>