<?php
/**
 *
 * @package construx
 */
    get_header(); 
?>

<div class="breadcrumb-area bread-crumb-bg-3">
	<div class="container">
		<div class="row">
			<div class="col-md-12 text-center">
				<div class="breadcrumb-text">
					 <?php if ( have_posts() ) : ?>
						<h1> <?php   /* translators: %s: search term */             
						   printf( esc_html__( 'Search Results for: %s', 'construx' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
							<?php else : ?>
								<h1>  <?php /* translators: %s: nothing found term */
						 printf( esc_html__( 'Nothing Found for: %s', 'construx' ), '<span>' . get_search_query() . '</span>' ); 
						 ?>					     	
						 </h1>
					 <?php endif; ?>
						<p><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><i class="fa fa-home"></i></a><i class="fa fa-angle-right"></i> <?php wp_title(''); ?></p>
				</div>
			</div>
		</div>
	</div>
</div>	
<div class="section-padding news-section two-column">
	<div class="container">
		<div class="row">
				<div class="col-md-9">				
					<?php if(have_posts()) : ?>
					   <?php while(have_posts()) : the_post(); ?>
						<?php get_template_part('content-parts/content', 'search'); ?>
					  <?php endwhile; ?>
					 <?php else : 
					  get_template_part( 'content-parts/content', 'none' );
					 endif; ?>
					<div class="pagination-wrap">
						<?php the_posts_pagination(
									array(
									'prev_text' => esc_html__('&lt;','construx'),
									'next_text' => esc_html__('&gt;','construx')
									)
								); ?>
					</div>
				</div>
					<div class="col-md-3 col-sm-3 col-md-pull-9">
					 <aside class="single-widget">		
					  <?php get_sidebar(); ?>
					 </aside>
					</div>                  
			</div>	
	</div>
</div>
<?php get_footer(); ?>